Subject: [SIP] RFC 3725, clarification

From: "Srinivasa Rao" <[email-masked]>
Date: Fri, 26 Nov 2004 10:34:32 +0530

Hi,
   Anybody please clarify me about the difference of
   point 1 : "Offers and answers that contain a connection line
         with an address of 0.0.0.0."

   point 7 :  "SDP Connection address of zero"    of section 11, in RFC 3725
(3pcc).

   Are both really mean the same?
    I tried the answer in mail archive, but no luck :( .

   Thanks
   Srinivasa Rao

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 26 Nov 2004 11:00:10 +0200

Yes, they are the same thing and have been listed separately by mistake.

Gonzalo

Srinivasa Rao wrote:

> If it is YES,
>     Why it has been listed separately?
> If anyone feels if it is not same, please let me know.
> I want authors also need to give their comments on this. 
> 
> Thanks
> Srinivasa Rao 
> 
> ----- Original Message ----- 
> From: "Rayees Khan" <[email-masked]>
> To: "Srinivasa Rao" <[email-masked]>; <[email-masked]>
> Sent: Friday, November 26, 2004 1:51 PM
> Subject: Re: [SIP] RFC 3725, clarification
> 
> 
> 
>>Yes,
>>
>>I guess both of them mean the same.
>>
>>
>>regards
>>Rayees
>>
>>--- Srinivasa Rao <[email-masked]> wrote:
>>
>>
>>>Hi,

---

From: "Srinivasa Rao" <[email-masked]>
Date: Fri, 26 Nov 2004 14:30:59 +0530

If it is YES,

Thanks
Srinivasa Rao 

----- Original Message ----- 
From: "Rayees Khan" <[email-masked]>
To: "Srinivasa Rao" <[email-masked]>; <[email-masked]>
Sent: Friday, November 26, 2004 1:51 PM
Subject: Re: [SIP] RFC 3725, clarification

> > Sip mailing list 
> > https://www1.ietf.org/mailman/listinfo/sip
> __________________________________ 
> Do you Yahoo!? 
> Yahoo! Mail - Helps protect you from nasty viruses. 
> http://promotions.yahoo.com/new_mail

---

From: Rayees Khan <[email-masked]>
Date: Fri, 26 Nov 2004 00:21:27 -0800 (PST)

Yes,

regards
Rayees